/* 
/
/ This is a place for your custom styling.
/
*/

.item{
float: left;
margin: 5px;
width: 310px;
background: #EFEFEF;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
text-align: center;
-moz-box-shadow: 0px 0px 6px #999;
-webkit-box-shadow: 0px 0px 6px #999;
box-shadow: 0px 0px 6px #999;
}

.item p{ text-align: left; }
.item p a{ text-align: left; font-weight: bold; }

.item img{ margin-top: 5px; text-align: center; border: 1px solid #000000; max-width: 280px;}

/* self-clear floats */

.group:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.gallery-columns-3 img, .gallery-columns-4 img {
    border: none!important;
}
.gallery-columns-3 .gallery-item {
    margin-top: 0!important;
    margin-right: 13px!important;    
    width: calc(33.3% - 10px)!important;
}
.gallery-columns-4 .gallery-item {
    margin-top: 0!important;
    margin-right: 13px!important;    
    width: calc(25% - 10px)!important;
}
.gallery-columns-3 .gallery-item:nth-of-type(3n+3) {
    margin-right: 0!important;
}
.gallery-columns-4 .gallery-item:nth-of-type(4n+4) {
    margin-right: 0!important;
}
.sidebar img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: .2s ease all;
}
.sidebar img:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.sidebar li:first-child h5 {
	margin-top: 0;
}
.sidebar h5 {
	text-transform: none;
	letter-spacing: 0; 
	margin-bottom: 5px;
	margin-top: 20px;
    font-size: 18px!important;
}
button {    
    text-align: center;
    padding: 20px;
    background-color: #000;
    color: #fff;
    font-family: 'Times New Roman',Helvetica,Arial;
    font-size: 1.5em;
    border: none;
    cursor: pointer;
    transition: .2s all ease;	
}
button:hover {    
    background-color: rgba(0,0,0,0.7);
}